MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000543SoldatSingleplayerpublic2014-03-24 14:142015-11-09 00:54
Reporterhomerofgods 
Assigned ToShoozza 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.7.0a1 
Summary0000543: Can't open Radio in Singleplayer
DescriptionI'm only able to open the radiomenu in singleplayer the first time I start a singleplayer game.

I only found this bug to exist in Singleplayer
Steps To ReproduceOpen soldat
Start/join a singleplayer or multiplayer game
Open radiomenu <-- Sucess
Exit to menu
Start a singleplayer game
Open radiomenu <-- Fail
TagsNo tags attached.
Attached Files

- Relationships
related to 0000536confirmedFalcon Radio shortcuts collide with Weapon Menu numbers 

-  Notes
(0002501)
Shoozza (administrator)
2015-10-28 18:58
edited on: 2015-10-28 18:59

I can not reproduce the first time opening radio in single player.
It isn't working at all in single player.
Tested with 1.6.9rc1

(0002509)
Bistoufly (updater)
2015-11-01 16:56

Still not working in 1.6.9 (final)
(0002512)
homerofgods (updater)
2015-11-09 00:54

Working in 1.7.0a1

- Issue History
Date Modified Username Field Change
2014-03-24 14:14 homerofgods New Issue
2014-03-24 14:16 homerofgods Relationship added related to 0000536
2015-10-28 18:57 Shoozza Status new => confirmed
2015-10-28 18:58 Shoozza Note Added: 0002501
2015-10-28 18:59 Shoozza Note Edited: 0002501 View Revisions
2015-11-01 16:56 Bistoufly Note Added: 0002509
2015-11-08 10:19 Shoozza Status confirmed => resolved
2015-11-08 10:19 Shoozza Fixed in Version => 1.7.0a1
2015-11-08 10:19 Shoozza Resolution open => fixed
2015-11-08 10:19 Shoozza Assigned To => Shoozza
2015-11-09 00:54 homerofgods Note Added: 0002512
2015-11-09 00:54 homerofgods Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker